tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steffen Schumacher <>
Subject Unable to switch JDK from 1.3.1 to 1.4.2 on FreeBSD 4.8 Stable on Tomcat 5.0.25
Date Wed, 21 Jul 2004 11:14:29 GMT
Hi all!                                                                                   
I'm pretty new with all of this, so please bear with me on this one..                    
I currently have tomcat installed using JDK 1.3.1, and all is working well.              
Unfortunately I need to upgrade to JDK 1.4.2, since it has some features which we need.  
Somehow I got the idea that it would be enough to shutdown tomcat, set JAVA_HOME, CLASSPATH
PATH env. variables to the new jdk, and startup tomcat again.                            
However this does not work.                                                              
The script finishes ok, but tomcat hangs.. no http connections to it can be carried
Both jdks and tomcat was built from the FreeBSD Ports Collection.                        
Am I doing something wrong, or missing something?                                        
Kind Regards                                                                             
Steffen Schumacher                                                                       

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message